header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ring Ni Kakero 1
  repository: kara.moe
  conditions:
    tagPresence:
      - 5de588ca-8ff5-4bf8-ad6e-5bb610621454
      - d5728c7d-52b8-4fb9-836f-6f3de2c0a3a9
  actions:
    addTag:
      - tid: 2bbbc36e-95e2-4411-9dfa-7c7eeec4958d
        type: 18
